@charset "utf-8";
/* CSS Document */

/*******************************
 * Infomation : 국가 통합물관리 정보플랫폼 연계관리 모니터링
 * FileName	: BasicSet.css
 * ver		: 1.3.21.
 * Update	: 2025.11.20.
********************************/

/* @import url( https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900|Noto+Sans+KR:100,300,400,500,700,900|Roboto:100,300,400,500,700,900&display=swap ); */

:root {

	--gray-5: #F8F8F8;
	--gray-10: #F0F0F0;
	--gray-20: #E4E4E4;
	--gray-30: #D8D8D8;
	--gray-40: #C6C6C6;
	--gray-50: #8E8E8E;
	--gray-60: #717171;
	--gray-70: #555555;
	--gray-75: #363636;
	--gray-80: #2D2D2D;
	--gray-90: #242424;

	/* Laout */
	--ce-th-bg: #f0f2f7;
	--ce-table-top-line : #555; /* Table Point Line Color */
	--ce-input-line : #b6b6be;
	--ce-disabled : #f0f0f0;
}

html, body {
	position: relative;
	width: 100%;
	height: 100%;
	font-family: "Pretendard GOV", sans-serif;
	color: var(--txt-color);
	font-weight: 400;
	line-height: 1.5;
	word-break: keep-all;
	word-wrap: break-word;
	-webkit-tap-highlight-color: transparent;
	scroll-behavior: smooth;
	letter-spacing: -.8px;
}

html {
	font-size: 62.5%;
}

body {
	font-size: 16px;
}

*:focus {	
	border-color: #80bdff; box-shadow: 0 0 0 3px rgba(0,123,255,.25); transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out; outline: 0; 
}

::-moz-selection {
	background: #003675;
	color: #fff;
}

::selection {
	background: #003675;
	color: #fff;
}

body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select, span, em, label, hr, pre, code, blockquote, i, p, :before, :after
{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	-webkit-text-size-adjust: none;
	font-family: inherit;
	line-height: 1.4;
	letter-spacing: inherit;
	font-weight: 400;
}
pre {
	font-family: inherit;
}

input,
textarea,
a,
button,
select,
span,
label,
:before,
:after {
	font-size: inherit;
	font-weight: inherit;
}
input,
textarea,
button{ vertical-align: middle;}

a{ vertical-align: middle}

h1,
h2,
h3,
h4,
h5,
h6,
strong {
	font-weight: 700;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
	display: block;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

img,
fieldset {
	border: 0;
}

fieldset {
	min-width: 100%;
}

img {
	max-width: 100%;
	vertical-align: middle;
}

dl, ul, li, ol, dt, dd{ list-style: none; }

em,
address,
i {
	font-style: normal;
}

a{ color: inherit; text-decoration: none;}
a:hover,
a:active,
a:focus {
	/* color: inherit; */
	text-decoration: none;
}

button,
input[type=submit],
input[type=button] {
	overflow: visible;
	margin: 0;
	background-color: transparent;
	border: none;
	-webkit-appearance: button;
	cursor: pointer;
	font: inherit;
	color: inherit;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding: 0;
	border: 0;
}
textarea {
	resize: none;
}
label {
	cursor: pointer;
}
select {
	/*
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	*/
	vertical-align: middle;
}

input[type=text],
input[type=tel],
input[type=password],
input[type=file],
input[type=number],
input[type=email],
input[type=date],
input[type=search],
textarea {
	-webkit-box-shadow: none;
	box-shadow: none;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-tap-highlight-color: transparent;	
}

/* input 공용 */
input[type=text],
input[type=password], 
select{ }

/* 달력/날짜 */
.form_cal{ border: 1px solid var(--ce-input-line); background: url("../images/ico/icon_cal.png") no-repeat right 10px center #fff; border-radius: .3rem; padding: 0 12px; height: 38px; box-sizing: border-box; color: var(--txt-color);}
.form_inp{padding: 0 12px; height: 38px; font-size: inherit; box-sizing: border-box; color: var(--txt-color); border: 1px solid var(--ce-input-line); border-radius: 3px; width: auto;} /* Input text, password*/
.form_sel{ appearance: none; -webkit-appearance: none; -moz-appearance: none;}
.form_sel{ padding: 0 36px 0 12px; height: 38px; border-radius: 3px; border: 1px solid #C6C6C6; box-sizing: border-box; color: var(--txt-color); border: 1px solid var(--ce-input-line); width: max-content; min-width: max-content; background-image: url("../images/ico/ico_select_down.svg"); background-repeat: no-repeat; background-position: center right .8rem;}

@media (max-width: 766px) {
	.form_sel{ min-width: fit-content; width: 100%; box-sizing: border-box; white-space: nowrap; text-overflow: ellipsis; }
}

.sel_bbs,
.inp_bbs{ padding: 0 12px; height: 36px; border-radius: 3px; font-size: 16px; border: 1px solid #C6C6C6; box-sizing: border-box; color: var(--txt-sub-color); border: 1px solid var(--ce-input-line); width: 100%;}

.sel_sch,
.inp_sch{ padding: 0 4px 0 8px; height: 32px; line-height: 32px; border-radius: 3px; font-size: 14px; border: 1px solid #C6C6C6; box-sizing: border-box; color: var(--txt-color); border: 1px solid var(--ce-input-line);}
/*
input[type=text]:focus,
input[type=password]:focus,
select:focus{ border-color: #80bdff; outline: 0; box-shadow: 0 0 0 3px rgba(0,123,255,.25); transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;}
*/
input[type=text]::placeholder{ color: #8a949e;}

textarea{ padding:10px; line-height:1.5; border: 1px solid var(--ce-input-line); resize:none; width:100%;}
select:disabled{background-color: var(--ce-disabled);}
input:disabled{background-color: var(--ce-disabled);}

caption {
	position: static !important;
	margin: 0 !important;
}
table {
	border-spacing: 0;
	max-width: none;
	width: 100%;
	min-width: 100%;
}
[role=button] {
	cursor: pointer;
}
.img img {
	min-width: 100%;
	max-width: 100%;
}
.img.bg-img {
	background-size: cover;
}

.sr_only,
.blind,
hr,
.hidden,
legend,
caption,
summary {
	position: absolute !important;
	width: 1px !important;
	height: 1px !important;
	padding: 0 !important;
	margin: -1px !important;
	overflow: hidden !important;
	clip: rect(0, 0, 0, 0) !important;
	white-space: nowrap !important;
	border: 0 !important;
}

figcaption{ position: absolute !important; width: 1px !important; height: 1px !important; padding: 0 !important; margin: -1px !important; overflow: hidden !important; clip: rect(0, 0, 0, 0) !important; white-space: nowrap !important; border: 0 !important;}

.hide {
display: none !important;
}

.show {
display: block !important;
}

/** fonts setting **/
/* default - Regular */
@font-face {
	font-family: "Pretendard GOV";
	font-weight: 400;
	font-style: normal;
	src: url("font/PretendardGOV-Regular.subset.woff") format("woff");
}
/* Medium */
@font-face {
	font-family: "Pretendard GOV";
	font-weight: 500;
	font-style: normal;
	src: url("font/PretendardGOV-Medium.subset.woff") format("woff");
}
/* SemiBold */
@font-face {
	font-family: "Pretendard GOV";
	font-weight: 600;
	font-style: normal;
	src: url("font/PretendardGOV-SemiBold.subset.woff") format("woff");
}
/* Bold */
@font-face {
	font-family: "Pretendard GOV";
	font-weight: 700;
	font-style: normal;
	src: url("font/PretendardGOV-Bold.subset.woff") format("woff");
}

/* Gmarket Sans */
@font-face {
	font-family: 'Gmarket Sans';
	font-weight: 300;
	font-style: normal;
	src: local('Gmarket Sans Light'), local('GmarketSans-Light'),
	url('font/GmarketSansLight.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('font/GmarketSansLight.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Gmarket Sans';
	font-weight: 500;
	font-style: normal;
	src: local('Gmarket Sans Medium'), local('GmarketSans-Medium'),
	url('font/GmarketSansMedium.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('font/GmarketSansMedium.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Gmarket Sans';
	font-weight: 700;
	font-style: normal;
	src: local('Gmarket Sans Bold'), local('GmarketSans-Bold'),
	url('font/GmarketSansBold.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('font/GmarketSansBold.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/*
@font-face {
font-family: 'NotoKrM';
font-style: normal;
font-weight: 500;
src: local('Noto Sans Medium'), local('NotoSans-Medium'), url(font/NotoSans-Medium.eot);
src: url(font/NotoSans-Medium.eot?#iefix) format('embedded-opentype'),
 	 url(font/NotoSans-Medium.woff2) format('woff2'),
	 url(font/NotoSans-Medium.woff) format('woff');
}
*/

/*테두리 없애기*/
img, fieldset, abbr,acronym { border: 0px;}
/* 테이블 - 마크업에 'cellspacing="0"' 지정 함께 필요 */

th, td {
	text-align:left;
	font-weight: normal;
}

/* 텍스트 관련 요소 초기화 */
address, em, cite {
	font-weight:normal;
	font-style:normal;
	}

footer { clear: both; }
button { border: 0px; cursor: pointer; background-color:transparent;}

/*폰트간격*/
.LS { letter-spacing:-1px; }
.L0 { letter-spacing: 0px; }

.dis_bk { display:block; overflow:hidden; position:relative;}
.dis_ib { display: inline-block; }
.dis_no {display: none;}

/*글씨방향*/
.AL { text-align: left !important; }
.AR { text-align: right !important; }
.AC { text-align: center !important; }
.BW { display: flex; justify-content: space-between !important;}


/*폰트굵기*/
.FW700 { font-weight: 700; }
.FW900 { font-weight: 900; }

/*border*/
.bor0 { border: 0px !important; }
.borL0 { border-left: 0px !important; }
.borR0 { border-right: 0px !important; }
.borT0 { border-top: 0px !important; }
.borB0 { border-bottom: 0px !important; }

/*float*/
.fl { float: left !important; } 
.fr { float: right !important; } 
.fn { float: none !important; } 

/*backgroud*/
.BgNone { background: none !important; }
.Bgwhite { background: #FFF !important; }

.nS {overflow:hidden; width:100%; height:100%;}

.MgTa{ margin-top: auto;}
.MgRa{ margin-right: auto;}
.MgLb{ margin-bottom: auto;}
.MgLa{ margin-left: auto;}

/*width*/
.W10 { width: 10px !important; }
.W20 { width: 20px !important; }
.W30 { width: 30px !important; }
.W40 { width: 40px !important; }
.W50 { width: 50px !important; }
.W60 { width: 60px !important; }
.W70 { width: 70px !important; }
.W80 { width: 80px !important; }
.W90 { width: 90px !important; }
.W100 { width: 100px !important; }
.W110 { width: 110px !important; }
.W114 { width: 114px !important; }
.W120 { width: 120px !important; }
.W130 { width: 130px !important; }
.W140 { width: 140px !important; }
.W150 { width: 150px !important; }
.W160 { width: 160px !important; }
.W170 { width: 170px !important; }
.W180 { width: 180px !important; }
.W190 { width: 190px !important; }
.W200 { width: 200px !important; }
.W210 { width: 210px !important; }
.W220 { width: 220px !important; }
.W230 { width: 230px !important; }
.W240 { width: 240px !important; }
.W250 { width: 250px !important; }
.W260 { width: 260px !important; }
.W270 { width: 270px !important; }
.W280 { width: 280px !important; }
.W290 { width: 290px !important; }
.W300 { width: 300px !important; }
.W310 { width: 310px !important; }
.W320 { width: 320px !important; }
.W330 { width: 330px !important; }
.W340 { width: 340px !important; }
.W350 { width: 350px !important; }
.W360 { width: 360px !important; }
.W370 { width: 370px !important; }
.W380 { width: 380px !important; }
.W390 { width: 390px !important; }
.W400 { width: 400px !important; }
.W410 { width: 410px !important; }
.W420 { width: 420px !important; }
.W430 { width: 430px !important; }
.W435 { width: 435px !important; }
.W440 { width: 440px !important; }
.W450 { width: 450px !important; }
.W500 { width: 500px !important; }
.W510 { width: 510px !important; }
.W550 { width: 550px !important; }
.W600 { width: 600px !important; }
.W650 { width: 650px !important; }

/*width percent*/
.W10p { width: 10% !important; }
.W15p { width: 15% !important; }
.W16p { width: 16% !important; }
.W17p { width: 17% !important; }
.W18p { width: 18% !important; }
.W19p { width: 19% !important; }
.W20p { width: 20% !important; }
.W25p { width: 25% !important; }
.W30p { width: 30% !important; }
.W33p { width: 33% !important; }
.W35p { width: 35% !important; }
.W40p { width: 40% !important; }
.W45p { width: 45% !important; }
.W50p { width: 50% !important; }
.W55p { width: 55% !important; }
.W60p { width: 60% !important; }
.W65p { width: 65% !important; }
.W70p { width: 70% !important; }
.W75p { width: 75% !important; }
.W80p { width: 80% !important; }
.W85p { width: 85% !important; }
.W90p { width: 90% !important; }
.W95p { width: 95% !important; }
.W98p { width: 98% !important; }
.W100p { width: 100% !important; }

/*height*/
.H10 { height: 10px !important; }
.H20 { height: 20px !important; }
.H30 { height: 30px !important; }
.H40 { height: 40px !important; }
.H50 { height: 50px !important; }
.H60 { height: 60px !important; }
.H70 { height: 70px !important; }
.H80 { height: 80px !important; }
.H90 { height: 90px !important; }
.H100 { height: 100px !important; }
.H110 { height: 110px !important; }
.H120 { height: 120px !important; }
.H130 { height: 130px !important; }
.H140 { height: 140px !important; }
.H150 { height: 150px !important; }
.H160 { height: 160px !important; }
.H170 { height: 170px !important; }
.H180 { height: 180px !important; }
.H190 { height: 190px !important; }
.H200 { height: 200px !important; }
.H250 { height: 250px !important; }
.H300 { height: 300px !important; }
.H310 { height: 310px !important; }
.H350 { height: 350px !important; }
.H400 { height: 400px !important; }
.H450 { height: 450px !important; }
.H500 { height: 500px !important; }
.H550 { height: 550px !important; }
.H600 { height: 600px !important; }
.H650 { height: 650px !important; }
.H700 { height: 700px !important; }

/*margin*/
.Mg0 { margin: 0px !important; }
.MgT0 {margin-top:0px !important}
.MgT1 {margin-top:1px !important}
.MgT2 {margin-top:2px !important}
.MgT3 {margin-top:3px !important}
.MgT4 {margin-top:4px !important}
.MgT5 {margin-top:5px !important}
.MgT10 {margin-top:10px !important}
.MgT15 {margin-top:15px !important}
.MgT20 {margin-top:20px !important}
.MgT25 {margin-top:25px !important}
.MgT30 {margin-top:30px !important}
.MgT35 {margin-top:35px !important}
.MgT40 {margin-top:40px !important}
.MgT45 {margin-top:45px !important}
.MgT50 {margin-top:50px !important}
.MgT55 {margin-top:55px !important}
.MgT60 {margin-top:60px !important}
.MgT70 {margin-top:70px !important}
.MgT80 {margin-top:80px !important}
.MgT90 {margin-top:90px !important}
.MgT100 {margin-top:100px !important}
.MgT200 {margin-top:200px !important}
.MgT300 {margin-top:300px !important}
.MgT400 {margin-top:400px !important}
.MgT500 {margin-top:500px !important}
.MgT600 {margin-top:600px !important}

.MgL0 {margin-left:0px !important}
.MgL5 {margin-left:5px !important}
.MgL10 {margin-left:10px !important}
.MgL15 {margin-left:15px !important}
.MgL20 {margin-left:20px !important}
.MgL25 {margin-left:25px !important}
.MgL30 {margin-left:30px !important}
.MgL35 {margin-left:35px !important}
.MgL40 {margin-left:40px !important}
.MgL45 {margin-left:45px !important}
.MgL50 {margin-left:50px !important}
.MgL55 {margin-left:55px !important}
.MgL60 {margin-left:60px !important}
.MgL65 {margin-left:65px !important}
.MgL70 {margin-left:70px !important}
.MgL75 {margin-left:75px !important}
.MgL80 {margin-left:80px !important}
.MgL85 {margin-left:85px !important}
.MgL90 {margin-left:90px !important}
.MgL95 {margin-left:95px !important}
.MgL100 {margin-left:100px !important}

.MgR0 {margin-right:0px !important}
.MgR2 {margin-right:2px !important}
.MgR3 {margin-right:3px !important}
.MgR5 {margin-right:5px !important}
.MgR10 {margin-right:10px !important}
.MgR15 {margin-right:15px !important}
.MgR20 {margin-right:20px !important}
.MgR25 {margin-right:25px !important}
.MgR30 {margin-right:30px !important}
.MgR35 {margin-right:35px !important}
.MgR40 {margin-right:40px !important}
.MgR45 {margin-right:45px !important}
.MgR50 {margin-right:50px !important}
.MgR55 {margin-right:55px !important}
.MgR56 {margin-right:56px !important}
.MgR57 {margin-right:57px !important}
.MgR58 {margin-right:58px !important}
.MgR59 {margin-right:59px !important}
.MgR60 {margin-right:60px !important}
.MgR70 {margin-right:70px !important}
.MgR80 {margin-right:80px !important}
.MgR90 {margin-right:90px !important}
.MgR100 {margin-right:100px !important}

.MgB0 {margin-bottom:0px !important}
.MgB3 {margin-bottom:3px !important}
.MgB5 {margin-bottom:5px !important}
.MgB6 {margin-bottom:6px !important}
.MgB7 {margin-bottom:7px !important}
.MgB8 {margin-bottom:8px !important}
.MgB9 {margin-bottom:9px !important}
.MgB10 {margin-bottom:10px !important}
.MgB15 {margin-bottom:15px !important}
.MgB20 {margin-bottom:20px !important}
.MgB25 {margin-bottom:25px !important}
.MgB30 {margin-bottom:30px !important}
.MgB35 {margin-bottom:35px !important}
.MgB40 {margin-bottom:40px !important}
.MgB45 {margin-bottom:45px !important}
.MgB50 {margin-bottom:50px !important}
.MgB55 {margin-bottom:55px !important}
.MgB56 {margin-bottom:56px !important}
.MgB57 {margin-bottom:57px !important}
.MgB58 {margin-bottom:58px !important}
.MgB59 {margin-bottom:59px !important}
.MgB60 {margin-bottom:60px !important}
.MgB70 {margin-bottom:70px !important}
.MgB80 {margin-bottom:80px !important}
.MgB90 {margin-bottom:90px !important}
.MgB100 {margin-bottom:100px !important}

/*padding*/
.Pd0 { padding: 0px !important; }
.PdT0 {padding-top:0px !important}
.PdT5 {padding-top:5px !important}
.PdT10 {padding-top:10px !important}
.PdT15 {padding-top:15px !important}
.PdT20 {padding-top:20px !important}
.PdT25 {padding-top:25px !important}
.PdT30 {padding-top:30px !important}
.PdT35 {padding-top:35px !important}
.PdT40 {padding-top:40px !important}
.PdT45 {padding-top:45px !important}
.PdT50 {padding-top:50px !important}
.PdT55 {padding-top:55px !important}
.PdT60 {padding-top:60px !important}
.PdT65 {padding-top:65px !important}
.PdT70 {padding-top:70px !important}
.PdT75 {padding-top:75px !important}
.PdT80 {padding-top:80px !important}
.PdT85 {padding-top:85px !important}
.PdT95 {padding-top:95px !important}
.PdT100 {padding-top:100px !important}
.PdT110 {padding-top:110px !important}
.PdT120 {padding-top:120px !important}

.PdL0 {padding-left:0px !important}
.PdL5 {padding-left:5px !important}
.PdL10 {padding-left:10px !important}
.PdL15 {padding-left:15px !important}
.PdL20 {padding-left:20px !important}
.PdL25 {padding-left:25px !important}
.PdL30 {padding-left:30px !important}
.PdL35 {padding-left:35px !important}
.PdL40 {padding-left:40px !important}
.PdL45 {padding-left:45px !important}
.PdL50 {padding-left:50px !important}
.PdL55 {padding-left:55px !important}
.PdL60 {padding-left:60px !important}
.PdL65 {padding-left:65px !important}
.PdL70 {padding-left:70px !important}
.PdL75 {padding-left:75px !important}
.PdL80 {padding-left:80px !important}
.PdL85 {padding-left:85px !important}
.PdL90 {padding-left:90px !important}
.PdL95 {padding-left:95px !important}
.PdL100 {padding-left:100px !important}

.PdR0 {padding-right:0px !important}
.PdR5 {padding-right:5px !important}
.PdR10 {padding-right:10px !important}
.PdR15 {padding-right:15px !important}
.PdR20 {padding-right:20px !important}
.PdR25 {padding-right:25px !important}
.PdR30 {padding-right:30px !important}
.PdR35 {padding-right:35px !important}
.PdR40 {padding-right:40px !important}
.PdR45 {padding-right:45px !important}
.PdR50 {padding-right:50px !important}
.PdR55 {padding-right:55px !important}
.PdR60 {padding-right:60px !important}
.PdR70 {padding-right:70px !important}
.PdR80 {padding-right:80px !important}
.PdR90 {padding-right:90px !important}
.PdR100 {padding-right:100px !important}

.PdB0 {padding-bottom:0px !important}
.PdB5 {padding-bottom:5px !important}
.PdB10 {padding-bottom:10px !important}
.PdB15 {padding-bottom:15px !important}
.PdB20 {padding-bottom:20px !important}
.PdB25 {padding-bottom:25px !important}
.PdB30 {padding-bottom:30px !important}
.PdB35 {padding-bottom:35px !important}
.PdB40 {padding-bottom:40px !important}
.PdB45 {padding-bottom:45px !important}
.PdB50 {padding-bottom:50px !important}
.PdB55 {padding-bottom:55px !important}
.PdB60 {padding-bottom:60px !important}
.PdB70 {padding-bottom:70px !important}
.PdB80 {padding-bottom:80px !important}
.PdB90 {padding-bottom:90px !important}
.PdB100 {padding-bottom:100px !important}

.none {display:none !important;}

.fs_11{ font-size:11px !important;}
.fs_12{ font-size:12px !important;}
.fs_13{ font-size:13px !important;}
.fs_14{ font-size:14px !important;}
.fs_15{ font-size:15px !important;}
.fs_16{ font-size:16px !important;}
.fs_18{ font-size:18px !important;}
.fs_20{ font-size:20px !important;}
.ud_line{ text-decoration:underline;}

/* 스크롤 */
.scroll_x{ overflow-x:scroll;}
.scroll_y{ overflow-y:scroll;}
.scroll{ overflow:auto;}

.scroll table th,
.scroll table td{ white-space: nowrap;}

.MgAuto{ margin:auto 0 !important;}

/* DIV Box */
.divBox{ overflow:hidden;}

/*bang 추가*/	
.blockMsg {font-size: 15px; font-family: inherit;}	
/* 공통으로 사용하자 */
#mapDiv{border: 1px solid #e2e2e2;}
.comHeadBox {border: 1px solid #e4e4e4;background: #f5f5f5;padding: 30px;}

.errInpt{border :1px #fb9a4a solid !important}
.linkKey{text-decoration: underline;cursor: pointer;}
.linkKey:hover {color:#1c4190; text-decoration:underline;cursor: pointer;}
.zoomKey{background: url(/com/images/common/icon_circle_zoom.png) no-repeat right center; padding-right : 26px; cursor: pointer;}

/*
.iCheck{ position: relative; display: inline-flex; align-items: flex-start; gap: .2rem;}
.iCheck:before{ content: '*'; color: var(--main-color); display: inline-flex; margin-top: -7px;}
.iCheck::after{ content: ""; }
*/

.iCheck{ position: relative; padding-left: 6px;}
.iCheck:before{ position: absolute; content: '*'; line-height: 1; color: var(--main-color); display: inline-flex; left: -8px; top: -2px;}
.iCheck::after{ content: ""; }

.con_st02{padding:15px;border:1px solid #e4e4e4;display:block;line-height:1.5em;color:#444;margin-bottom:10px;}
.con_st02 p{padding:3px 0;}
#divBlock{z-index: 700; border: none; margin: 0px; padding: 0px; width: 100%; height: 100%; top: 0px; left: 0px; background-color: rgb(0, 0, 0); opacity: 0.6; position: fixed;}
select:disabled,
input:disabled{background-color: #f0f0f0;}
textarea:disabled{background-color: #f0f0f0; border-color: #c6c6c6;}

/* bang */
.MgAuto{ margin:auto 0 !important;}
.textBlue{color: blue !important}

/* Scroll Custom */
*::-webkit-scrollbar {
	width: 12px;
	height: 12px;
}

*::-webkit-scrollbar-track {
	background: #f5f5f5;
	border-radius: 10px;
}

*::-webkit-scrollbar-thumb {
	background-color: #ccc;
	border-radius: 10px;
	border: 3px solid #f5f5f5;
	border-radius: 10px;
}

*::-webkit-scrollbar-button {
	height: 12px;
	background-color: #e0e0e0;
	display: block;
	border-radius: 10px;
}

/* 위쪽 버튼 
*::-webkit-scrollbar-button:decrement {
	background-image: url("../images/ico/scroll_up.svg");
	background-repeat: no-repeat;
	background-position: center;
	height: 16px;
}

/* 아래쪽 버튼 
*::-webkit-scrollbar-button:increment {
	background-image: url("../images/ico/scroll_down.svg");
	background-repeat: no-repeat;
	background-position: center;
	height: 16px;
}
*/
/* 파이어폭스 */
* {
	scrollbar-width: thin;
	scrollbar-color: #ccc #f5f5f5;
}

.dp_flex{ display: flex;}

/* radio checkbox */
.chk_area{ display: inline-flex; gap: 2.8rem;}
.form_check{ vertical-align: middle; display: inline-flex; align-items: center;}
.form_check input[type=radio],
.form_check input[type=checkbox] {
	position: absolute !important;
	width: 1px !important;
	height: 1px !important;
	padding: 0 !important;
	margin: -1px !important;
	overflow: hidden !important;
	clip: rect(0, 0, 0, 0) !important;
	white-space: nowrap !important;
	border: 0 !important;
}

.form_check input[type=radio] ~ label { position: relative; display: inline-flex; min-height: 2rem; padding-left: calc(2rem + 0.8rem); line-height: 2rem;}
.form_check input[type=checkbox] ~ label { position: relative; display: inline-flex; min-height: 2rem; padding-left: calc(2rem + 0.8rem); line-height: 2rem;}

.form_check.sg input ~ label{ padding-left: 2rem !important;}

.form_check input[type=radio] ~ label:before,
.form_check input[type=radio] ~ label:after,
.form_check input[type=checkbox] ~ label:before,
.form_check input[type=checkbox] ~ label:after { display: block; content: ""; transition: 0.4s cubic-bezier(0.4, 0, 0.23, 1);}

.form_check input[type=radio] ~ label:before,
.form-check input[type=checkbox] ~ label:before { z-index: 3;}

.form_check input[type=radio] ~ label:after,
.form_check input[type=checkbox] ~ label:after { z-index: 4; }

.form_check input[type=radio] ~ label:before { position: absolute; top: 0; left: 0; width: 2rem; height: 2rem; background-color: #fff; border: 1px solid #717171; border-radius: 100%;}

.form_check input[type=radio] ~ label:after { position: absolute; top: calc((2rem - 1rem) / 2); left: calc((2rem - 1rem) / 2); width: 1rem; height: 1rem; background-color: #fff; border-radius: 100%;}

.form_check input[type=radio]:checked + label{ font-weight: 600;}
.form_check input[type=radio]:checked ~ label:before { border-color: var(--main-color);}
.form_check input[type=radio]:checked ~ label:after { background-color: var(--main-color);}

.form_check input[type=radio]:disabled ~ label:before { border-color: var(--ce-gray-40); background-color: var(--ce-gray-20);}
.form_check input[type=radio]:disabled + label,
.form_check input[type=checkbox]:disabled + label { color: var(--ce-gray-50); cursor: default;}
.form_check input[type=radio]:checked:disabled ~ label:after { display: block; background-color: var(--ce-gray-40);}
.form_check input[type=radio]:disabled ~ label:after { display: none; background-color: var(--ce-gray-40); }

/* Radio button middle Size */
.form_check.md > [type=radio] ~ label { font-size: 1.5rem; line-height: 1.6rem; min-height: 1.6rem; padding-left: calc(1.6rem + 0.8rem);}
.form_check.md > [type=radio] ~ label::before { width: 1.6rem; height: 1.6rem;}
.form_check.md > [type=radio] ~ label::after { top: calc((1.6rem - 0.8rem) / 2); left: calc((1.6rem - 0.8rem) / 2); width: 0.8rem; height: 0.8rem;}

/* Radio button Large Size */
.form_check.lg > [type=radio] ~ label { font-size: 1.9rem; line-height: 2.4rem; min-height: 2.4rem; padding-left: calc(2.4rem + 0.8rem);}
.form_check.lg > [type=radio] ~ label::before { width: 2.4rem; height: 2.4rem;}
.form_check.lg > [type=radio] ~ label::after { top: calc((2.4rem - 1.4rem) / 2); left: calc((2.4rem - 1.4rem) / 2); width: 1.4rem; height: 1.4rem;}

/* Check Box */
.form_check input[type=checkbox]:checked + label{ font-weight: 600;}
.form_check input[type=checkbox] ~ label:before { position: absolute; top: 0; left: 0; width: 2rem; height: 2rem; background-color: #fff; border: 1px solid var(--ce-gray-60); border-radius: 0.4rem;}
.form_check input[type=checkbox] ~ label:after {
	position: absolute; top: calc((2rem - 2rem) / 2); left: calc((2rem - 2rem) / 2); width: 2rem; height: 2rem; background: url("../images/ico/ico_check_checked.svg") no-repeat 0 0; background-size: contain; opacity: 0;
}

.form_check input[type=checkbox]:checked ~ label:before { background-color: #246BEB; border: none; /* border-color: #246BEB; */}
.form_check input[type=checkbox]:checked ~ label:after { opacity: 1; transition-delay: 0.2s;}

/* Check Box : disabled */
.form_check input[type=checkbox]:disabled ~ label:before { border-color: var(--ce-gray-40); background-color: var(--ce-gray-20);}
.form_check input[type=checkbox]:disabled ~ label:after { background-image: url("../images/ico/ico_check_disabled.svg");}

/* Check Box : Small Size */
.form_check.sm > [type=checkbox] ~ label { font-size: 1.5rem; line-height: 1.6rem; min-height: 1.6rem; padding-left: calc(1.6rem + 0.8rem);}
.form_check.sm > [type=checkbox] ~ label::before { width: 1.6rem; height: 1.6rem;}
.form_check.sm > [type=checkbox] ~ label::after { width: 1.2rem; height: 1.2rem;}

/* Check Box : Large Size */
.form_check.lg > [type=checkbox] ~ label { font-size: 1.9rem; line-height: 2.4rem; min-height: 2.4rem; padding-left: calc(2.4rem + 0.8rem);}
.form_check.lg > [type=checkbox] ~ label::before { width: 2.4rem; height: 2.4rem;}
.form_check.lg > [type=checkbox] ~ label::after { width: 2.4rem; height: 2.4rem;}

.form_check input[type=radio]:focus ~ label,
.form_check input[type=checkbox]:focus ~ label,
.form_switch [type=checkbox]:focus ~ label { outline-offset: 0.4rem; outline: 2px solid rgba(36, 107, 235, 0.8);}

.form_textarea{ border-radius: .5rem;}

.form_sel:disabled,
.form_inp:disabled,
.form_cal:disabled{ border-color: #c6c6c6; color: var(--txt-color);}

.form_set{ display: inline-flex; gap: 2.4rem; flex-wrap: wrap;}
